.header {
    padding: 0 15px;
    background: var(--color-blue);
    color: var(--color-white);
}

.container {
    height: 75px;

    max-width: var(--container-width);
    margin: 0 auto;

    position: relative;

    display: flex;
    align-items: center;
}

@media(min-width: 1370px) {
    .hamburger {
        position: absolute;
        left: -36px;
        top: 50%;
        transform: translateY(-50%) translateX(-100%) /* design ¯\_(ツ)_/¯ */ translateY(2px);
    }
}

@media(max-width: 1369px) {
    .hamburger {
        margin-right: 20px;
    }
}

.logo {
    align-self: flex-end;
    transform: translateY(1px);
}
